.newSty .ds-content-head{
    border-bottom: 1px solid rgba(132, 137, 156, 0.1);
    box-sizing: border-box;
    transform: translateY(-1px);
    position: relative;
    z-index: 1;
}
.newSty #tab-head-pay{
    padding: 20px 0 20px 0px;;
}
.newSty .input-box{
    position: relative;
    width: 100%;
    padding: 0 10px;
    height: 36px;
    line-height: 30px;
    border-radius: 3px;
    border: 1px solid #dad8e2;
    background-color: #fff;
}
.input-buy-box input::-webkit-input-placeholder {
    /* placeholder颜色  */
    color: #231d49;
    /* placeholder字体大小  */
    font-size: 12px;
}
.input-buy-box input::-webkit-outer-spin-button,
.input-buy-box input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.input-buy-box input[type='number']{
    -moz-appearance: textfield;
}
.input-buy-type{
    font-size: 12px;
    font-weight: 500;
    color: #85889C;
}


.newSty #tab-head-pay li{
    width: 80px;
    height: 32px;
    background: rgba(133,136,156,0.1);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newSty .buy-wrapper .buy-tab .tab-head-buy{
    display: flex;
}
.buy-wrapper .buy-tab .tab-head li.active {
    color: #7650FF;
}
.newSty .buy-wrapper .buy-tab .tab-head li:hover{
    color: #7650FF;
}
.newSty .tab-head-pay li{
    color: #85889C;
}
.newSty .select-wrap select {
    font-size: 12px;
    color: #231d49;
}
.search-button{
    width: 80px;
    height: 30px;
    background: #7650FF;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transform: translateY(32px);
}
.search-button:hover{
    background: #5E40CC;
}
.new-buy-tab{
    display: flex !important;
    padding-left: 40px !important;
}
.new-buy-tab-none{
    display: none !important;
}
.label-tit{
    font-size: 14px;
    font-weight: 400;
    color: #85889C;
    margin-bottom: 10px;
}
.new-buy-tab-inline-box{
    margin-right: 10px;
}
.second-select-wrap .type-box,
.third-select-wrap .type-box{
    display: none;
}
.new-buy-tab-inline-box .showSelect{
    display: block;
}
.kjgm{
    display: none;
    width: 100%;
    height: calc(100% - 62px);
    background: #ffffff;
    position: relative;
}

.kjgm .content{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width: 500px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px 0px rgba(133, 136, 156, 0.2);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
}

.kjgm .content .kjgmnone{
    display: none !important;
}

.kjgm .content .topmenu{
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}

.kjgm .content .topmenu span{
    height: 60px;
    background: #F2F3F5;
    border-radius: 0px 10px 0px 10px;
    font-size: 22px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #85889C;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    cursor: pointer;
    user-select: none;
}

.kjgm .content .topmenu span:first-child{
    border-radius: 10px 0px 10px 0px;
}
.kjgm .content .topmenu .spansel{
    background: #FFFFFF;
}

.kjgm .content .item{
    padding: 0px 30px;
    margin-bottom: 30px;
}

.kjgm .content .item .titlespan{
    font-size: 14px;
    font-weight: 400;
    color: #838C97;
    margin-bottom: 8px;
    display: block;
}
.kjgm .content .item .itemh{
    display: flex;
    align-items: center;
}
.kjgm .content .item .itemv{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.kjgm .content .item .selectcontent {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background-color: #fff;
}
.kjgm .content .item .selectcontent::before {
    position: absolute;
    content: '';
    top: 50%;
    right: 16px;
    transform: translate(0, -50%);
    border-top: 7px solid #dad8e2;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}
.kjgm .content .item .selectcontent select {
    display: block;
    height: 100%;
    width: 100%;
    font-size: 14px;
    font-family: DINPro-Medium, DINPro;
    font-weight: 500;
    color: #1C1D28;
    line-height: 30px;
    padding: 0 16px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 4px;
    border: 1px solid rgba(133, 136, 157, 0.2);
    cursor: pointer;
    user-select: none;
}

.kjgm .content .item .inputcontent {
    display: flex;
    align-items: center;
    height: 50px;
    width: 290px;
    font-size: 12px;
    border: 1px solid rgba(133, 136, 157, 0.2);
    border-radius: 3px;
    flex-shrink: 0;
    margin-left: 10px;
}

.kjgm .content .item .inputcontenten_us {
    width: 256px;
}

.kjgm .content .item .inputcontent input {
    height: 100%;
    width: 100%;
    flex: 1;
    border-radius: 3px;
    background-color: #fff;
    padding: 0 16px;
    padding-right: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #838C97;
}
.kjgm .content .item .inputcontent span {
    margin-right: 16px;
    font-size: 14px;
    font-family: DINPro-Medium, DINPro;
    font-weight: 500;
    color: #1C1D28;
}

.kjgm .content .item .zhifutype {
    width: 290px;
    margin-left: 10px;
    flex-shrink: 0;
}

.kjgm .content .item .zhifutypeen_US {
    width: 256px;
}

.kjgm .content .itemmzsm{
    display: flex;
    align-items: center;
    margin-top: -15px;
    margin-left: 30px;
    cursor: pointer;
    user-select: none;
}

.kjgm .content .itemmzsm .mzsmcheck{
    display: block;
    width: 14px;
    height: 14px;
    margin-right: 11px;
    position: relative;
}

.kjgm .content .itemmzsm .mzsm{
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #838C97;
}

.kjgm .content .btn{
    background: #7650FF;
    border-radius: 3px;
    font-size: 14px;
    font-family: DINPro-Medium, DINPro;
    font-weight: 500;
    color: #FFFFFF;
    margin: 50px 30px 40px 30px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    user-select: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kjgm .content .btntop{
    margin-top:15px !important;
}
.pop-sanfangzhifu .pop-sanfangzhifu-content{
    width: 480px;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px !important;
    background: #FFFFFF;
    border-radius: 10px;
}
.pop-sanfangzhifu .pop-sanfangzhifu-content img{
    position: absolute;
    right: 28px;
    top: 28px;
    width: 12px;
    cursor: pointer;
}
.pop-sanfangzhifu .pop-sanfangzhifu-content .span1{
    font-size: 20px;
    font-weight: 500;
    color: #1C1D28;
}

.pop-sanfangzhifu .pop-sanfangzhifu-content .span2{
    font-size: 14px;
    font-weight: 400;
    color: #85889C;
    margin-top: 33px;
}

.pop-sanfangzhifu .pop-sanfangzhifu-content .span3{
    background: #7650FF;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: #FEFEFC;
    padding: 14px 139px;
    margin-top: 39px;
    cursor: pointer;
    user-select: none;
    align-self: center;
}